package cz.kiele.homeautomation.core.dao;

import cz.kiele.homeautomation.core.model.Event;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface EventDao extends JpaRepository<Event, Long>, JpaSpecificationExecutor<Event> {

    List<Event> findAllByOrderByCreatedDesc();
}
