package cz.kiele.homeautomation.core.model;

import cz.kiele.homeautomation.core.enums.ActuatorType;

import javax.persistence.*;
import java.util.HashMap;

@Entity
@Table(name = "actuator")
@AttributeOverride(name="id", column=@Column(name = "actuator_id"))
public class Actuator extends Component {

    @Enumerated(EnumType.STRING)
    private ActuatorType type;

    public ActuatorType getType() {
        return type;
    }

    public void setType(ActuatorType type) {
        this.type = type;
    }
}
