INSERT INTO users (user_id, email, name, nickname, password, role, surname) VALUES (1, 'jakub.kiele@gmail.com', 'Jakub', 'Kubajz', '5e884898da28047151d0e56f8dc6292773603d0d6aabbdd62a11ef721d1542d8', 'ADMIN', 'Kiele');

INSERT INTO device (device_id, mac_address, name, state, type, user_id) VALUES (1, '00:0a:f5:89:89:ff', 'Sony Xperia Z1 Compact', 'OFFLINE', 'MOBILE', 1);

INSERT INTO room (room_id, name, type) VALUES (2, 'Ložnice', 'BEDROOM');
INSERT INTO room (room_id, name, type) VALUES (1, 'Obývací pokoj', 'LIVING_ROOM');
INSERT INTO room (room_id, name, type) VALUES (4, 'Koupelna', 'BATHROOM');
INSERT INTO room (room_id, name, type) VALUES (3, 'Kuchyň', 'KITCHEN');
INSERT INTO room (room_id, name, type) VALUES (6, 'Šatna', 'CLOAKROOM');
INSERT INTO room (room_id, name, type) VALUES (5, 'Chodba', 'HALL');

INSERT INTO sensor (sensor_id, location, name, type, room_id) VALUES ('lightIntensitySensor_1', 'INSIDE', 'Světelný senzor 1', 'LIGHT_INTENSITY', 1);
INSERT INTO sensor (sensor_id, location, name, type, room_id) VALUES ('movementPIRSensor_1', 'INSIDE', 'Pohybový senzor 1', 'MOTION', 1);
INSERT INTO sensor (sensor_id, location, name, type, room_id) VALUES ('tempAndHumid_DHT22_1', 'INSIDE', 'Teploměr 1', 'TEMPERATURE_HUMIDITY', 1);

INSERT INTO actuator (actuator_id, location, name, type, room_id) VALUES ('d073d513b8c6', 'INSIDE', 'LIFX bulb', 'LIGHT_BULB', 1);

INSERT INTO actuator_state (actuator_state_id, name, value, actuator_id, is_new) VALUES (1, 'power', 'off', 'd073d513b8c6', FALSE);

INSERT INTO rule (rule_id, command, expression, name, actuator_id, room_id, sensor_id) VALUES (1, 'turnLightOn', 'lightIntensitySensor_1 < 60', 'Zapni světlo při setmění', 'd073d513b8c6', 1, 'lightIntensitySensor_1');

INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (1, '2017-08-23 23:37:18.067', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (2, '2017-08-23 23:37:18.725', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (3, '2017-08-23 23:37:21.731', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (4, '2017-08-23 23:37:21.731', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (5, '2017-08-23 23:37:37.793', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (6, '2017-08-23 23:37:38.921', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (7, '2017-08-23 23:37:44.272', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (8, '2017-08-23 23:37:44.272', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (9, '2017-08-23 23:38:18.483', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (10, '2017-08-23 23:38:18.954', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (11, '2017-08-23 23:38:22.516', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (12, '2017-08-23 23:38:22.516', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (13, '2017-08-23 23:38:37.932', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (14, '2017-08-23 23:38:39.085', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (15, '2017-08-23 23:38:45.038', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (16, '2017-08-23 23:38:45.038', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (17, '2017-08-23 23:39:18.667', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (18, '2017-08-23 23:39:19.107', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (19, '2017-08-23 23:39:23.206', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (20, '2017-08-23 23:39:23.206', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (21, '2017-08-23 23:39:38.326', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (22, '2017-08-23 23:39:39.231', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (23, '2017-08-23 23:39:45.7', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (24, '2017-08-23 23:39:45.7', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (25, '2017-08-23 23:40:18.807', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (26, '2017-08-23 23:40:19.279', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (27, '2017-08-23 23:40:23.859', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (28, '2017-08-23 23:40:23.859', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (29, '2017-08-23 23:40:38.507', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (30, '2017-08-23 23:40:39.372', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (31, '2017-08-23 23:40:46.375', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (32, '2017-08-23 23:40:46.375', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (33, '2017-08-23 23:41:18.954', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (34, '2017-08-23 23:41:19.422', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (35, '2017-08-23 23:41:24.532', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (36, '2017-08-23 23:41:24.532', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (37, '2017-08-23 23:41:38.71', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (38, '2017-08-23 23:41:39.569', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (39, '2017-08-23 23:41:49.588', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (40, '2017-08-23 23:41:49.588', 'HUMIDITY', 29.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (41, '2017-08-23 23:42:19.094', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (42, '2017-08-23 23:42:19.561', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (43, '2017-08-23 23:42:25.226', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (44, '2017-08-23 23:42:25.226', 'HUMIDITY', 29.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (45, '2017-08-23 23:42:38.849', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (46, '2017-08-23 23:42:39.715', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (47, '2017-08-23 23:42:50.257', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (48, '2017-08-23 23:42:50.257', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (49, '2017-08-23 23:43:19.225', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (50, '2017-08-23 23:43:19.696', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (51, '2017-08-23 23:43:25.907', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (52, '2017-08-23 23:43:25.907', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (53, '2017-08-23 23:43:38.983', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (54, '2017-08-23 23:43:39.858', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (55, '2017-08-23 23:43:50.932', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (56, '2017-08-23 23:43:50.932', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (57, '2017-08-23 23:44:19.365', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (58, '2017-08-23 23:44:19.844', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (59, '2017-08-23 23:44:26.601', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (60, '2017-08-23 23:44:26.601', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (61, '2017-08-23 23:44:39.112', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (62, '2017-08-23 23:44:40.197', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (63, '2017-08-23 23:44:51.564', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (64, '2017-08-23 23:44:51.564', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (65, '2017-08-23 23:45:19.489', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (66, '2017-08-23 23:45:19.98', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (67, '2017-08-23 23:45:27.25', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (68, '2017-08-23 23:45:27.25', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (69, '2017-08-23 23:45:39.282', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (70, '2017-08-23 23:45:40.339', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (71, '2017-08-23 23:45:52.204', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (72, '2017-08-23 23:45:52.204', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (73, '2017-08-23 23:46:19.622', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (74, '2017-08-23 23:46:20.118', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (75, '2017-08-23 23:46:28.027', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (76, '2017-08-23 23:46:28.027', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (77, '2017-08-23 23:46:39.442', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (78, '2017-08-23 23:46:40.53', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (79, '2017-08-23 23:46:52.902', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (80, '2017-08-23 23:46:52.902', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (81, '2017-08-23 23:47:19.752', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (82, '2017-08-23 23:47:20.252', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (83, '2017-08-23 23:47:28.709', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (84, '2017-08-23 23:47:28.709', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (85, '2017-08-23 23:47:39.568', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (86, '2017-08-23 23:47:40.92', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (87, '2017-08-23 23:47:53.562', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (88, '2017-08-23 23:47:53.562', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (89, '2017-08-23 23:48:19.875', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (90, '2017-08-23 23:48:20.375', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (91, '2017-08-23 23:48:29.346', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (92, '2017-08-23 23:48:29.346', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (93, '2017-08-23 23:48:39.702', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (94, '2017-08-23 23:48:41.06', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (95, '2017-08-23 23:48:54.207', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (96, '2017-08-23 23:48:54.207', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (97, '2017-08-23 23:49:19.99', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (98, '2017-08-23 23:49:20.508', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (99, '2017-08-23 23:49:29.949', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (100, '2017-08-23 23:49:29.949', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (101, '2017-08-23 23:49:39.822', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (102, '2017-08-23 23:49:41.208', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (103, '2017-08-23 23:49:54.878', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (104, '2017-08-23 23:49:54.878', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (105, '2017-08-23 23:50:20.137', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (106, '2017-08-23 23:50:20.635', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (107, '2017-08-23 23:50:30.543', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (108, '2017-08-23 23:50:30.543', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (109, '2017-08-23 23:50:39.939', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (110, '2017-08-23 23:50:41.379', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (111, '2017-08-23 23:50:55.525', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (112, '2017-08-23 23:50:55.525', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (113, '2017-08-23 23:51:20.328', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (114, '2017-08-23 23:51:20.882', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (115, '2017-08-23 23:51:31.202', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (116, '2017-08-23 23:51:31.202', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (117, '2017-08-23 23:51:40.047', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (118, '2017-08-23 23:51:41.532', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (119, '2017-08-23 23:51:56.178', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (120, '2017-08-23 23:51:56.178', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (121, '2017-08-23 23:52:20.454', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (122, '2017-08-23 23:52:21.264', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (123, '2017-08-23 23:52:31.858', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (124, '2017-08-23 23:52:31.858', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (125, '2017-08-23 23:52:40.176', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (126, '2017-08-23 23:52:41.658', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (127, '2017-08-23 23:52:56.82', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (128, '2017-08-23 23:52:56.82', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (129, '2017-08-23 23:53:20.568', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (130, '2017-08-23 23:53:21.398', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (131, '2017-08-23 23:53:32.528', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (132, '2017-08-23 23:53:32.528', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (133, '2017-08-23 23:53:40.291', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (134, '2017-08-23 23:53:41.78', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (135, '2017-08-23 23:53:57.426', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (136, '2017-08-23 23:53:57.426', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (137, '2017-08-23 23:54:20.694', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (138, '2017-08-23 23:54:21.528', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (139, '2017-08-23 23:54:33.147', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (140, '2017-08-23 23:54:33.147', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (141, '2017-08-23 23:54:40.486', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (142, '2017-08-23 23:54:41.906', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (143, '2017-08-23 23:54:58.059', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (144, '2017-08-23 23:54:58.059', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (145, '2017-08-23 23:55:20.82', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (146, '2017-08-23 23:55:21.658', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (147, '2017-08-23 23:55:33.805', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (148, '2017-08-23 23:55:33.805', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (149, '2017-08-23 23:55:40.6', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (150, '2017-08-23 23:55:42.061', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (151, '2017-08-23 23:55:58.727', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (152, '2017-08-23 23:55:58.727', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (153, '2017-08-23 23:56:20.941', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (154, '2017-08-23 23:56:21.786', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (155, '2017-08-23 23:56:34.397', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (156, '2017-08-23 23:56:34.397', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (157, '2017-08-23 23:56:40.715', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (158, '2017-08-23 23:56:42.19', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (159, '2017-08-23 23:56:59.318', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (160, '2017-08-23 23:56:59.318', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (161, '2017-08-23 23:57:21.057', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (162, '2017-08-23 23:57:21.911', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (163, '2017-08-23 23:57:35.03', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (164, '2017-08-23 23:57:35.03', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (165, '2017-08-23 23:57:40.829', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (166, '2017-08-23 23:57:42.321', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (167, '2017-08-23 23:57:59.933', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (168, '2017-08-23 23:57:59.933', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (169, '2017-08-23 23:58:21.177', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (170, '2017-08-23 23:58:22.035', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (171, '2017-08-23 23:58:35.681', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (172, '2017-08-23 23:58:35.681', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (173, '2017-08-23 23:58:40.944', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (174, '2017-08-23 23:58:42.453', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (175, '2017-08-23 23:59:03.057', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (176, '2017-08-23 23:59:03.057', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (177, '2017-08-23 23:59:21.301', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (178, '2017-08-23 23:59:22.264', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (179, '2017-08-23 23:59:36.292', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (180, '2017-08-23 23:59:36.292', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (181, '2017-08-23 23:59:41.08', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (182, '2017-08-23 23:59:42.58', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (183, '2017-08-24 00:00:03.688', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (184, '2017-08-24 00:00:03.689', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (185, '2017-08-24 00:00:21.42', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (186, '2017-08-24 00:00:22.408', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (187, '2017-08-24 00:00:36.894', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (188, '2017-08-24 00:00:36.894', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (189, '2017-08-24 00:00:41.199', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (190, '2017-08-24 00:00:42.702', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (191, '2017-08-24 00:01:04.307', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (192, '2017-08-24 00:01:04.307', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (193, '2017-08-24 00:01:21.538', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (194, '2017-08-24 00:01:22.537', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (195, '2017-08-24 00:01:37.501', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (196, '2017-08-24 00:01:37.501', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (197, '2017-08-24 00:01:41.317', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (198, '2017-08-24 00:01:42.824', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (199, '2017-08-24 00:02:04.997', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (200, '2017-08-24 00:02:04.997', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (201, '2017-08-24 00:02:21.658', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (202, '2017-08-24 00:02:22.683', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (203, '2017-08-24 00:02:38.144', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (204, '2017-08-24 00:02:38.144', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (205, '2017-08-24 00:02:41.439', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (206, '2017-08-24 00:02:42.952', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (207, '2017-08-24 00:03:05.609', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (208, '2017-08-24 00:03:05.609', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (209, '2017-08-24 00:03:21.784', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (210, '2017-08-24 00:03:22.811', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (211, '2017-08-24 00:03:38.765', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (212, '2017-08-24 00:03:38.765', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (213, '2017-08-24 00:03:41.566', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (214, '2017-08-24 00:03:43.082', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (215, '2017-08-24 00:04:06.23', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (216, '2017-08-24 00:04:06.23', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (217, '2017-08-24 00:04:21.899', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (218, '2017-08-24 00:04:22.94', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (219, '2017-08-24 00:04:41.686', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (220, '2017-08-24 00:04:41.947', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (221, '2017-08-24 00:04:41.947', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (222, '2017-08-24 00:04:43.21', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (223, '2017-08-24 00:05:06.888', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (224, '2017-08-24 00:05:06.888', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (225, '2017-08-24 00:05:22.01', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (226, '2017-08-24 00:05:23.069', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (227, '2017-08-24 00:05:41.801', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (228, '2017-08-24 00:05:42.538', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (229, '2017-08-24 00:05:42.539', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (230, '2017-08-24 00:05:43.329', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (231, '2017-08-24 00:06:07.522', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (232, '2017-08-24 00:06:07.522', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (233, '2017-08-24 00:06:22.127', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (234, '2017-08-24 00:06:23.203', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (235, '2017-08-24 00:06:41.929', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (236, '2017-08-24 00:06:43.171', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (237, '2017-08-24 00:06:43.171', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (238, '2017-08-24 00:06:43.446', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (239, '2017-08-24 00:07:10.73', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (240, '2017-08-24 00:07:10.73', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (241, '2017-08-24 00:07:22.242', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (242, '2017-08-24 00:07:23.33', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (243, '2017-08-24 00:07:42.051', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (244, '2017-08-24 00:07:43.592', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (245, '2017-08-24 00:07:46.312', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (246, '2017-08-24 00:07:46.313', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (247, '2017-08-24 00:08:11.384', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (248, '2017-08-24 00:08:11.384', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (249, '2017-08-24 00:08:22.359', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (250, '2017-08-24 00:08:23.464', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (251, '2017-08-24 00:08:42.17', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (252, '2017-08-24 00:08:43.717', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (253, '2017-08-24 00:08:46.908', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (254, '2017-08-24 00:08:46.908', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (255, '2017-08-24 00:09:12.01', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (256, '2017-08-24 00:09:12.01', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (257, '2017-08-24 00:09:22.502', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (258, '2017-08-24 00:09:23.683', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (259, '2017-08-24 00:09:42.286', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (260, '2017-08-24 00:09:43.85', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (261, '2017-08-24 00:09:47.542', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (262, '2017-08-24 00:09:47.542', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (263, '2017-08-24 00:10:12.684', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (264, '2017-08-24 00:10:12.684', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (265, '2017-08-24 00:10:22.618', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (266, '2017-08-24 00:10:23.812', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (267, '2017-08-24 00:10:42.411', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (268, '2017-08-24 00:10:43.975', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (269, '2017-08-24 00:10:48.2', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (270, '2017-08-24 00:10:48.2', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (271, '2017-08-24 00:11:13.304', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (272, '2017-08-24 00:11:13.304', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (273, '2017-08-24 00:11:22.73', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (274, '2017-08-24 00:11:23.943', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (275, '2017-08-24 00:11:42.539', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (276, '2017-08-24 00:11:44.1', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (277, '2017-08-24 00:11:48.85', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (278, '2017-08-24 00:11:48.851', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (279, '2017-08-24 00:12:13.966', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (280, '2017-08-24 00:12:13.966', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (281, '2017-08-24 00:12:22.847', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (282, '2017-08-24 00:12:24.066', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (283, '2017-08-24 00:12:42.667', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (284, '2017-08-24 00:12:44.251', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (285, '2017-08-24 00:12:49.468', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (286, '2017-08-24 00:12:49.468', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (287, '2017-08-24 00:13:14.6', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (288, '2017-08-24 00:13:14.6', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (289, '2017-08-24 00:13:22.985', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (290, '2017-08-24 00:13:24.224', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (291, '2017-08-24 00:13:42.843', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (292, '2017-08-24 00:13:44.433', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (293, '2017-08-24 00:13:50.154', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (294, '2017-08-24 00:13:50.155', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (295, '2017-08-24 00:14:15.28', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (296, '2017-08-24 00:14:15.28', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (297, '2017-08-24 00:14:23.128', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (298, '2017-08-24 00:14:24.389', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (299, '2017-08-24 00:14:43.009', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (300, '2017-08-24 00:14:44.573', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (301, '2017-08-24 00:14:53.377', 'CELSIUS', 23.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (302, '2017-08-24 00:14:53.377', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (303, '2017-08-24 00:15:18.553', 'CELSIUS', 23.7999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (304, '2017-08-24 00:15:18.553', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (305, '2017-08-24 00:15:23.262', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (306, '2017-08-24 00:15:24.554', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (307, '2017-08-24 00:15:43.146', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (308, '2017-08-24 00:15:44.713', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (309, '2017-08-24 00:15:54.056', 'CELSIUS', 23.7999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (310, '2017-08-24 00:15:54.056', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (311, '2017-08-24 00:16:19.215', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (312, '2017-08-24 00:16:19.215', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (313, '2017-08-24 00:16:23.392', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (314, '2017-08-24 00:16:24.698', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (315, '2017-08-24 00:16:43.278', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (316, '2017-08-24 00:16:44.854', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (317, '2017-08-24 00:16:54.731', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (318, '2017-08-24 00:16:54.731', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (319, '2017-08-24 00:17:19.909', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (320, '2017-08-24 00:17:19.909', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (321, '2017-08-24 00:17:23.515', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (322, '2017-08-24 00:17:24.843', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (323, '2017-08-24 00:17:43.416', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (324, '2017-08-24 00:17:44.999', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (325, '2017-08-24 00:17:55.34', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (326, '2017-08-24 00:17:55.34', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (327, '2017-08-24 00:18:20.579', 'CELSIUS', 23.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (328, '2017-08-24 00:18:20.579', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (329, '2017-08-24 00:18:23.656', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (330, '2017-08-24 00:18:25.008', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (331, '2017-08-24 00:18:43.547', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (332, '2017-08-24 00:18:45.141', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (333, '2017-08-24 00:18:55.994', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (334, '2017-08-24 00:18:55.994', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (335, '2017-08-24 00:19:21.261', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (336, '2017-08-24 00:19:21.261', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (337, '2017-08-24 00:19:23.788', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (338, '2017-08-24 00:19:25.15', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (339, '2017-08-24 00:19:43.677', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (340, '2017-08-24 00:19:46.708', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (341, '2017-08-24 00:19:56.662', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (342, '2017-08-24 00:19:56.662', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (343, '2017-08-24 00:20:21.929', 'CELSIUS', 23.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (344, '2017-08-24 00:20:21.929', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (345, '2017-08-24 00:20:23.935', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (346, '2017-08-24 00:20:25.288', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (347, '2017-08-24 00:20:43.817', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (348, '2017-08-24 00:20:46.848', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (349, '2017-08-24 00:20:57.289', 'CELSIUS', 23.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (350, '2017-08-24 00:20:57.289', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (351, '2017-08-24 00:21:22.588', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (352, '2017-08-24 00:21:22.588', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (353, '2017-08-24 00:21:24.072', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (354, '2017-08-24 00:21:25.427', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (355, '2017-08-24 00:21:43.954', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (356, '2017-08-24 00:21:46.986', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (357, '2017-08-24 00:21:57.966', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (358, '2017-08-24 00:21:57.966', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (359, '2017-08-24 00:22:23.224', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (360, '2017-08-24 00:22:23.224', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (361, '2017-08-24 00:22:24.208', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (362, '2017-08-24 00:22:25.582', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (363, '2017-08-24 00:22:44.091', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (364, '2017-08-24 00:22:47.126', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (365, '2017-08-24 00:22:58.585', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (366, '2017-08-24 00:22:58.585', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (367, '2017-08-24 00:23:23.866', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (368, '2017-08-24 00:23:23.866', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (369, '2017-08-24 00:23:24.345', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (370, '2017-08-24 00:23:25.729', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (371, '2017-08-24 00:23:44.23', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (372, '2017-08-24 00:23:47.269', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (373, '2017-08-24 00:23:59.546', 'CELSIUS', 23, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (374, '2017-08-24 00:23:59.546', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (375, '2017-08-24 00:24:24.52', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (376, '2017-08-24 00:24:24.554', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (377, '2017-08-24 00:24:24.554', 'HUMIDITY', 29.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (378, '2017-08-24 00:24:25.873', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (379, '2017-08-24 00:24:44.365', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (380, '2017-08-24 00:24:47.533', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (381, '2017-08-24 00:25:00.224', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (382, '2017-08-24 00:25:00.224', 'HUMIDITY', 29.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (383, '2017-08-24 00:25:24.783', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (384, '2017-08-24 00:25:25.214', 'CELSIUS', 23.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (385, '2017-08-24 00:25:25.214', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (386, '2017-08-24 00:25:26.097', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (387, '2017-08-24 00:25:44.503', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (388, '2017-08-24 00:25:47.688', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (389, '2017-08-24 00:26:00.911', 'CELSIUS', 23.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (390, '2017-08-24 00:26:00.911', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (391, '2017-08-24 00:26:24.94', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (392, '2017-08-24 00:26:25.846', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (393, '2017-08-24 00:26:25.846', 'HUMIDITY', 29.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (394, '2017-08-24 00:26:26.47', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (395, '2017-08-24 00:26:44.644', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (396, '2017-08-24 00:26:47.847', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (397, '2017-08-24 00:27:01.609', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (398, '2017-08-24 00:27:01.609', 'HUMIDITY', 29.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (399, '2017-08-24 00:27:25.082', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (400, '2017-08-24 00:27:26.499', 'CELSIUS', 23.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (401, '2017-08-24 00:27:26.499', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (402, '2017-08-24 00:27:26.625', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (403, '2017-08-24 00:27:44.781', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (404, '2017-08-24 00:27:48.064', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (405, '2017-08-24 00:28:02.253', 'CELSIUS', 23.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (406, '2017-08-24 00:28:02.253', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (407, '2017-08-24 00:28:25.246', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (408, '2017-08-24 00:28:26.78', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (409, '2017-08-24 00:28:27.131', 'CELSIUS', 23.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (410, '2017-08-24 00:28:27.131', 'HUMIDITY', 29.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (411, '2017-08-24 00:28:44.919', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (412, '2017-08-24 00:28:48.207', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (413, '2017-08-24 00:29:02.915', 'CELSIUS', 23.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (414, '2017-08-24 00:29:02.915', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (415, '2017-08-24 00:29:25.391', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (416, '2017-08-24 00:29:26.945', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (417, '2017-08-24 00:29:27.78', 'CELSIUS', 23.3999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (418, '2017-08-24 00:29:27.78', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (419, '2017-08-24 00:29:45.151', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (420, '2017-08-24 00:29:48.34', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (421, '2017-08-24 00:30:03.573', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (422, '2017-08-24 00:30:03.573', 'HUMIDITY', 29.2999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (423, '2017-08-24 00:30:25.513', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (424, '2017-08-24 00:30:27.08', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (425, '2017-08-24 00:30:28.386', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (426, '2017-08-24 00:30:28.386', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (427, '2017-08-24 00:30:45.292', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (428, '2017-08-24 00:30:48.473', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (429, '2017-08-24 00:31:04.189', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (430, '2017-08-24 00:31:04.189', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (431, '2017-08-24 00:31:25.649', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (432, '2017-08-24 00:31:27.227', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (433, '2017-08-24 00:31:29.022', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (434, '2017-08-24 00:31:29.022', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (435, '2017-08-24 00:31:45.427', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (436, '2017-08-24 00:31:48.606', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (437, '2017-08-24 00:32:04.793', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (438, '2017-08-24 00:32:04.793', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (439, '2017-08-24 00:32:25.774', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (440, '2017-08-24 00:32:27.362', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (441, '2017-08-24 00:32:29.7', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (442, '2017-08-24 00:32:29.7', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (443, '2017-08-24 00:32:45.556', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (444, '2017-08-24 00:32:48.745', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (445, '2017-08-24 00:33:05.459', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (446, '2017-08-24 00:33:05.459', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (447, '2017-08-24 00:33:25.895', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (448, '2017-08-24 00:33:27.495', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (449, '2017-08-24 00:33:30.438', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (450, '2017-08-24 00:33:30.438', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (451, '2017-08-24 00:33:45.677', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (452, '2017-08-24 00:33:48.874', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (453, '2017-08-24 00:34:06.099', 'CELSIUS', 23.5, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (454, '2017-08-24 00:34:06.099', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (455, '2017-08-24 00:34:26.024', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (456, '2017-08-24 00:34:27.63', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (457, '2017-08-24 00:34:31.06', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (458, '2017-08-24 00:34:31.06', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (459, '2017-08-24 00:34:45.803', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (460, '2017-08-24 00:34:49.007', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (461, '2017-08-24 00:35:06.737', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (462, '2017-08-24 00:35:06.737', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (463, '2017-08-24 00:35:26.145', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (464, '2017-08-24 00:35:27.77', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (465, '2017-08-24 00:35:31.701', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (466, '2017-08-24 00:35:31.702', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (467, '2017-08-24 00:35:45.924', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (468, '2017-08-24 00:35:49.146', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (469, '2017-08-24 00:36:07.405', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (470, '2017-08-24 00:36:07.405', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (471, '2017-08-24 00:36:26.265', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (472, '2017-08-24 00:36:27.905', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (473, '2017-08-24 00:36:32.317', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (474, '2017-08-24 00:36:32.317', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (475, '2017-08-24 00:36:46.054', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (476, '2017-08-24 00:36:49.277', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (477, '2017-08-24 00:37:08.016', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (478, '2017-08-24 00:37:08.016', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (479, '2017-08-24 00:37:26.438', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (480, '2017-08-24 00:37:28.058', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (481, '2017-08-24 00:37:32.959', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (482, '2017-08-24 00:37:32.959', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (483, '2017-08-24 00:37:46.2', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (484, '2017-08-24 00:37:49.409', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (485, '2017-08-24 00:38:08.628', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (486, '2017-08-24 00:38:08.628', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (487, '2017-08-24 00:38:26.561', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (488, '2017-08-24 00:38:28.198', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (489, '2017-08-24 00:38:33.576', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (490, '2017-08-24 00:38:33.576', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (491, '2017-08-24 00:38:46.342', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (492, '2017-08-24 00:38:49.55', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (493, '2017-08-24 00:39:11.79', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (494, '2017-08-24 00:39:11.79', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (495, '2017-08-24 00:39:26.687', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (496, '2017-08-24 00:39:28.329', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (497, '2017-08-24 00:39:34.242', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (498, '2017-08-24 00:39:34.242', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (499, '2017-08-24 00:39:46.494', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (500, '2017-08-24 00:39:49.714', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (501, '2017-08-24 00:40:12.457', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (502, '2017-08-24 00:40:12.457', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (503, '2017-08-24 00:40:26.813', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (504, '2017-08-24 00:40:28.46', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (505, '2017-08-24 00:40:34.893', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (506, '2017-08-24 00:40:34.893', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (507, '2017-08-24 00:40:46.635', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (508, '2017-08-24 00:40:49.849', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (509, '2017-08-24 00:41:13.088', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (510, '2017-08-24 00:41:13.089', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (511, '2017-08-24 00:41:26.96', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (512, '2017-08-24 00:41:28.596', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (513, '2017-08-24 00:41:35.554', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (514, '2017-08-24 00:41:35.554', 'HUMIDITY', 29.1000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (515, '2017-08-24 00:41:46.77', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (516, '2017-08-24 00:41:49.987', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (517, '2017-08-24 00:42:13.756', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (518, '2017-08-24 00:42:13.756', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (519, '2017-08-24 00:42:27.09', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (520, '2017-08-24 00:42:28.745', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (521, '2017-08-24 00:42:36.22', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (522, '2017-08-24 00:42:36.22', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (523, '2017-08-24 00:42:46.906', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (524, '2017-08-24 00:42:50.129', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (525, '2017-08-24 00:43:16.924', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (526, '2017-08-24 00:43:16.924', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (527, '2017-08-24 00:43:27.215', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (528, '2017-08-24 00:43:28.885', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (529, '2017-08-24 00:43:36.848', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (530, '2017-08-24 00:43:36.848', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (531, '2017-08-24 00:43:47.048', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (532, '2017-08-24 00:43:50.265', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (533, '2017-08-24 00:44:17.548', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (534, '2017-08-24 00:44:17.548', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (535, '2017-08-24 00:44:27.334', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (536, '2017-08-24 00:44:29.02', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (537, '2017-08-24 00:44:37.474', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (538, '2017-08-24 00:44:37.474', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (539, '2017-08-24 00:44:47.179', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (540, '2017-08-24 00:44:50.396', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (541, '2017-08-24 00:45:18.213', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (542, '2017-08-24 00:45:18.213', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (543, '2017-08-24 00:45:27.462', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (544, '2017-08-24 00:45:29.148', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (545, '2017-08-24 00:45:38.112', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (546, '2017-08-24 00:45:38.112', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (547, '2017-08-24 00:45:47.313', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (548, '2017-08-24 00:45:50.537', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (549, '2017-08-24 00:46:18.894', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (550, '2017-08-24 00:46:18.894', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (551, '2017-08-24 00:46:27.59', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (552, '2017-08-24 00:46:29.507', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (553, '2017-08-24 00:46:38.738', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (554, '2017-08-24 00:46:38.738', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (555, '2017-08-24 00:46:47.437', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (556, '2017-08-24 00:46:50.694', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (557, '2017-08-24 00:47:19.497', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (558, '2017-08-24 00:47:19.497', 'HUMIDITY', 29.2000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (559, '2017-08-24 00:47:27.743', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (560, '2017-08-24 00:47:29.649', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (561, '2017-08-24 00:47:39.422', 'CELSIUS', 23.7000008, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (562, '2017-08-24 00:47:39.422', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (563, '2017-08-24 00:47:47.56', 'MOVEMENT', 1, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (564, '2017-08-24 00:47:50.846', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (565, '2017-08-24 00:48:20.185', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (566, '2017-08-24 00:48:20.185', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (567, '2017-08-24 00:48:27.89', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (568, '2017-08-24 00:48:29.791', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (569, '2017-08-24 00:48:40.028', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (570, '2017-08-24 00:48:40.028', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (571, '2017-08-24 00:48:47.695', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (572, '2017-08-24 00:48:50.977', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (573, '2017-08-24 00:49:20.857', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (574, '2017-08-24 00:49:20.857', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (575, '2017-08-24 00:49:28.011', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (576, '2017-08-24 00:49:29.927', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (577, '2017-08-24 00:49:40.701', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (578, '2017-08-24 00:49:40.701', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (579, '2017-08-24 00:49:47.844', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (580, '2017-08-24 00:49:51.116', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (581, '2017-08-24 00:50:21.489', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (582, '2017-08-24 00:50:21.489', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (583, '2017-08-24 00:50:28.133', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (584, '2017-08-24 00:50:30.073', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (585, '2017-08-24 00:50:43.892', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (586, '2017-08-24 00:50:43.892', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (587, '2017-08-24 00:50:48.056', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (588, '2017-08-24 00:50:51.249', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (589, '2017-08-24 00:51:22.163', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (590, '2017-08-24 00:51:22.163', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (591, '2017-08-24 00:51:28.269', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (592, '2017-08-24 00:51:30.212', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (593, '2017-08-24 00:51:44.521', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (594, '2017-08-24 00:51:44.521', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (595, '2017-08-24 00:51:48.195', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (596, '2017-08-24 00:51:51.381', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (597, '2017-08-24 00:52:22.816', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (598, '2017-08-24 00:52:22.816', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (599, '2017-08-24 00:52:28.406', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (600, '2017-08-24 00:52:30.345', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (601, '2017-08-24 00:52:45.137', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (602, '2017-08-24 00:52:45.137', 'HUMIDITY', 29, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (603, '2017-08-24 00:52:48.316', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (604, '2017-08-24 00:52:51.533', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (605, '2017-08-24 00:53:23.476', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (606, '2017-08-24 00:53:23.476', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (607, '2017-08-24 00:53:28.535', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (608, '2017-08-24 00:53:30.487', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (609, '2017-08-24 00:53:45.75', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (610, '2017-08-24 00:53:45.75', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (611, '2017-08-24 00:53:48.446', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (612, '2017-08-24 00:53:51.679', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (613, '2017-08-24 00:54:24.133', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (614, '2017-08-24 00:54:24.133', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (615, '2017-08-24 00:54:28.669', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (616, '2017-08-24 00:54:30.643', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (617, '2017-08-24 00:54:46.408', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (618, '2017-08-24 00:54:46.408', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (619, '2017-08-24 00:54:48.574', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (620, '2017-08-24 00:54:51.821', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (621, '2017-08-24 00:55:27.318', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (622, '2017-08-24 00:55:27.318', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (623, '2017-08-24 00:55:28.806', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (624, '2017-08-24 00:55:30.799', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (625, '2017-08-24 00:55:47.056', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (626, '2017-08-24 00:55:47.056', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (627, '2017-08-24 00:55:48.702', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (628, '2017-08-24 00:55:51.958', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (629, '2017-08-24 00:56:27.932', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (630, '2017-08-24 00:56:27.932', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (631, '2017-08-24 00:56:28.944', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (632, '2017-08-24 00:56:30.929', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (633, '2017-08-24 00:56:47.7', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (634, '2017-08-24 00:56:47.7', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (635, '2017-08-24 00:56:48.824', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (636, '2017-08-24 00:56:52.092', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (637, '2017-08-24 00:57:28.607', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (638, '2017-08-24 00:57:28.607', 'HUMIDITY', 28.7999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (639, '2017-08-24 00:57:29.077', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (640, '2017-08-24 00:57:31.184', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (641, '2017-08-24 00:57:48.413', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (642, '2017-08-24 00:57:48.414', 'HUMIDITY', 28.8999996, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (643, '2017-08-24 00:57:48.998', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (644, '2017-08-24 00:57:52.252', 'PERCENT', 0, 'lightIntensitySensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (645, '2017-08-24 00:58:29.209', 'MOVEMENT', 0, 'movementPIRSensor_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (646, '2017-08-24 00:58:29.322', 'CELSIUS', 23.6000004, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (647, '2017-08-24 00:58:29.322', 'HUMIDITY', 28.7999992, 'tempAndHumid_DHT22_1');
INSERT INTO sensor_data (sensor_data_id, "timestamp", unit, value, sensor_id) VALUES (648, '2017-08-24 00:58:31.362', 'PERCENT', 0, 'lightIntensitySensor_1');
