package cz.kiele.homeautomation.eventmanager.mapper;

import cz.kiele.homeautomation.core.model.ActuatorState;
import org.springframework.stereotype.Component;

import javax.annotation.PostConstruct;
import java.util.HashMap;
import java.util.Map;

@Component
public class CommandToNewStateMap {

    public static Map<String, ActuatorState> commandToNewStateMap = new HashMap<>();

    @PostConstruct
    private void initCommandMap(){
        commandToNewStateMap.put("turnLightOn", new ActuatorState("power", "on"));
        commandToNewStateMap.put("turnLightOff", new ActuatorState("power", "off"));
        commandToNewStateMap.put("setBrightness", new ActuatorState("brightness"));
    }

    public static Map<String, ActuatorState> getCommandToNewStateMap() {
        return commandToNewStateMap;
    }

    public static void setCommandToNewStateMap(Map<String, ActuatorState> commandToNewStateMap) {
        CommandToNewStateMap.commandToNewStateMap = commandToNewStateMap;
    }
}
