package cz.kiele.homeautomation.eventmanager.quartz;

import cz.kiele.homeautomation.eventmanager.manager.RuleManager;
import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.scheduling.quartz.QuartzJobBean;
import org.springframework.stereotype.Component;

@Component("ruleCheckerJob")
public class RuleCheckerJob extends QuartzJobBean {

    @Autowired
    private RuleManager ruleManager;

    @Override
    protected void executeInternal(JobExecutionContext jobExecutionContext) throws JobExecutionException {
        ruleManager.evaluateAllRules();
    }

}
