package cz.kiele.homeautomation.lightmodule.controller;

import cz.kiele.homeautomation.core.controller.AutomationController;
import cz.kiele.homeautomation.core.model.Actuator;
import cz.kiele.homeautomation.core.model.ActuatorState;

public interface LightController extends AutomationController {

    void turnLightOn(Actuator actuator, ActuatorState newState);

    void turnLightOff(Actuator actuator, ActuatorState newState);

    void setBrightness(Actuator actuator, ActuatorState newState);
}
