package cz.kiele.homeautomation.lightmodule.model;

import cz.kiele.homeautomation.core.model.Settings;

import javax.persistence.Entity;
import javax.validation.constraints.NotNull;
import javax.validation.constraints.Size;

@Entity
public class LightSettings extends Settings {

    @NotNull
    @Size(min = 0, max = 1)
    private double brightness;

    public double getBrightness() {
        return brightness;
    }

    public void setBrightness(double brightness) {
        this.brightness = brightness;
    }
}
