package cz.kiele.homeautomation.restapi.controller;

import cz.kiele.homeautomation.core.dao.DeviceDao;
import cz.kiele.homeautomation.core.model.Device;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.http.HttpStatus;
import org.springframework.http.MediaType;
import org.springframework.http.ResponseEntity;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class DeviceController {

    @Autowired
    DeviceDao deviceDao;

    @RequestMapping(value = "/addDevice}", method = RequestMethod.POST, produces = MediaType.APPLICATION_JSON_VALUE, consumes = MediaType.APPLICATION_JSON_VALUE)
    public ResponseEntity<Device> addNewDevice(@RequestBody Device device)
    {
        Device newDevice = deviceDao.save(device);
        return new ResponseEntity<Device>(newDevice, HttpStatus.OK);
    }
}
