package cz.kiele.homeautomation.restapi.controller;

import cz.kiele.homeautomation.restapi.data_objects.AllRoomsDO;
import cz.kiele.homeautomation.restapi.service.RoomService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.http.HttpStatus;
import org.springframework.http.MediaType;
import org.springframework.http.ResponseEntity;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class MainController {

    @Autowired
    RoomService roomService;

    @RequestMapping(value = "/main", method = RequestMethod.GET, produces = MediaType.APPLICATION_JSON_VALUE)
    public ResponseEntity<AllRoomsDO> getRooms()
    {
        AllRoomsDO allRoomsInfo = roomService.getAllRoomsInfo();
        return new ResponseEntity<AllRoomsDO>(allRoomsInfo, HttpStatus.OK);
    }
}
