package cz.kiele.homeautomation.transcom.actuators.lifx.model;

import com.fasterxml.jackson.annotation.JsonIgnore;

public class Bulb {

    public static final String POWER_ON = "on";

    public static final String POWER_OFF = "off";

    private String selector;

    private String power;

    private double brightness;

    @JsonIgnore
    public String getSelector() {
        return selector;
    }

    public void setSelector(String selector) {
        this.selector = "id:" + selector;
    }

    public String getPower() {
        return power;
    }

    public void setPower(String power) {
        this.power = power;
        if (power.equals(POWER_ON)){
            this.brightness = 1;
        }
    }

    public double getBrightness() {
        return brightness;
    }

    public void setBrightness(double brightness) {
        this.brightness = brightness;
    }
}
