package cz.kiele.homeautomation.transcom.actuators.mappings;

import cz.kiele.homeautomation.core.dao.ActuatorDao;
import cz.kiele.homeautomation.core.dao.ActuatorStateDao;
import cz.kiele.homeautomation.core.mapping.ActuatorCoreModelMapper;
import cz.kiele.homeautomation.core.model.Actuator;
import cz.kiele.homeautomation.core.model.ActuatorState;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component
public abstract class AbstractActuatorMapper implements ActuatorCoreModelMapper {

    Logger logger = LoggerFactory.getLogger(ActuatorCoreModelMapper.class);

    @Autowired
    ActuatorDao actuatorDao;

    @Autowired
    ActuatorStateDao actuatorStateDao;

    @Override
    public void updateActuatorState(Actuator actuator) {

    }

    abstract public ActuatorState createActuatorState();
}
