package cz.kiele.homeautomation.transcom.sensors.mappings;

import cz.kiele.homeautomation.core.enums.Unit;
import cz.kiele.homeautomation.core.model.Sensor;
import cz.kiele.homeautomation.core.model.SensorData;

@org.springframework.stereotype.Component
public class LightIntensitySensorMapper extends AbstractSensorMapper {

    @Override
    public SensorData createSensorData(Sensor sensor, float data) {
        return new SensorData(sensor, data, Unit.PERCENT);
    }
}
