package cz.kiele.homeautomation.webgui.model;

import cz.kiele.homeautomation.webgui.enums.Unit;

import java.time.LocalDateTime;

public class SensorData {

    private Long id;

    private Sensor sensor;

    private float value;

    private Unit unit;

    private LocalDateTime timestamp;

    public SensorData() {
       this.timestamp = LocalDateTime.now();
    }

    public SensorData(Sensor sensor, float value) {
        this.sensor = sensor;
        this.value = value;
        this.timestamp = LocalDateTime.now();
    }

    public SensorData(Sensor sensor, float value, Unit unit) {
        this.sensor = sensor;
        this.value = value;
        this.unit = unit;
        this.timestamp = LocalDateTime.now();
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Sensor getSensor() {
        return sensor;
    }

    public void setSensor(Sensor sensor) {
        this.sensor = sensor;
    }

    public float getValue() {
        return value;
    }

    public void setValue(float value) {
        this.value = value;
    }

    public Unit getUnit() {
        return unit;
    }

    public void setUnit(Unit unit) {
        this.unit = unit;
    }

    public LocalDateTime getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(LocalDateTime timestamp) {
        this.timestamp = timestamp;
    }
}
