<c:set var="contextPath" value="${pageContext.request.contextPath}"/>
<div class="container-fluid">
    <div class="row" id="header">

        <div class="col-md-7 col-md-offset-1">
            <a href="${contextPath}/pages/main">
            <img class="header"
                 src="<c:url value="/resources/images/logo.png"/>" />
            </a>
        </div>


            <sec:authorize access="isAuthenticated()">
                <div class="col-md-2 vcenter">
                    <table class="vcenter">
                        <tr>
                            <td>
                                <sec:authentication property="principal.username" />
                            </td>
                            <td>|</td>
                            <td>
                                <c:url var="logoutUrl" value="/j_spring_security_logout"/>
                                <form action="${logoutUrl}" method="post">
                                    <input class="btn btn-default" type="submit" value="Logout" />
                                    <input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}"/>
                                </form>
                            </td>
                        </tr>
                    </table>
                </div>

            </sec:authorize>

        <sec:authorize access="hasAuthority('ADMIN')">
            <div class="col-md-1 vcenter">
                <a class="btn btn-info" href="${contextPath}/pages/setup">Setup</a>
            </div>
        </sec:authorize>


    </div>
</div>
