package cz.kiele.homeautomation.core.dao;

import cz.kiele.homeautomation.core.model.Device;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

@Repository
public interface DeviceDao extends JpaRepository<Device, Integer>, JpaSpecificationExecutor<Device> {

    Device findByMacAddress(String macAddress);

}
