package cz.kiele.homeautomation.core.dao;

import cz.kiele.homeautomation.core.model.Room;
import cz.kiele.homeautomation.core.model.Rule;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface RuleDao extends JpaRepository<Rule, Long>, JpaSpecificationExecutor<Rule> {

    List<Rule> findByRoom(Room room);

}
