package cz.kiele.homeautomation.core.dao;

import cz.kiele.homeautomation.core.enums.Unit;
import cz.kiele.homeautomation.core.model.Sensor;
import cz.kiele.homeautomation.core.model.SensorData;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

@Repository
public interface SensorDataDao extends JpaRepository<SensorData, Long>, JpaSpecificationExecutor<SensorData> {


    SensorData findFirstBySensorOrderByTimestampDesc(Sensor sensor);

    SensorData findFirstBySensorAndUnitOrderByTimestampDesc(Sensor sensor, Unit unit);

}
