package cz.kiele.homeautomation.core.dao;

import cz.kiele.homeautomation.core.model.User;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface UserDao extends JpaRepository<User, Integer>, JpaSpecificationExecutor<User> {

    List<User> findByNameAndSurname(String name, String surname);

    User findByEmail(String email);

}
