package cz.kiele.homeautomation.restapi.controller;

import cz.kiele.homeautomation.core.dao.ActuatorDao;
import cz.kiele.homeautomation.core.model.Actuator;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.http.HttpStatus;
import org.springframework.http.MediaType;
import org.springframework.http.ResponseEntity;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class ActuatorController {

    @Autowired
    ActuatorDao actuatorDao;

    @RequestMapping(value = "/addActuator}", method = RequestMethod.POST, produces = MediaType.APPLICATION_JSON_VALUE, consumes = MediaType.APPLICATION_JSON_VALUE)
    public ResponseEntity<Actuator> addNewActuator(@RequestBody Actuator actuator)
    {
        Actuator newActuator = actuatorDao.save(actuator);
        return new ResponseEntity<Actuator>(newActuator, HttpStatus.OK);
    }
}
