package cz.kiele.homeautomation.restapi.controller;

import cz.kiele.homeautomation.core.dao.SensorDao;
import cz.kiele.homeautomation.core.model.Sensor;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.http.HttpStatus;
import org.springframework.http.MediaType;
import org.springframework.http.ResponseEntity;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class SensorController {

    @Autowired
    SensorDao sensorDao;

    @RequestMapping(value = "/addSensor}", method = RequestMethod.POST, produces = MediaType.APPLICATION_JSON_VALUE, consumes = MediaType.APPLICATION_JSON_VALUE)
    public ResponseEntity<Sensor> addNewSensor(@RequestBody Sensor sensor)
    {
        Sensor newSensor = sensorDao.save(sensor);
        return new ResponseEntity<Sensor>(newSensor, HttpStatus.OK);
    }
}
