package cz.kiele.homeautomation.restapi.data_objects;

import cz.kiele.homeautomation.core.model.Actuator;
import cz.kiele.homeautomation.core.model.Room;
import cz.kiele.homeautomation.core.model.Rule;
import cz.kiele.homeautomation.core.model.Sensor;

import java.util.List;

public class RoomDO {

    private Room room;

    private float temperature;

    private float humidity;

    private String lightState;

    private List<Rule> rules;

    private List<Sensor> sensors;

    private List<Actuator> actuators;

    public Room getRoom() {
        return room;
    }

    public void setRoom(Room room) {
        this.room = room;
    }

    public float getTemperature() {
        return temperature;
    }

    public void setTemperature(float temperature) {
        this.temperature = temperature;
    }

    public float getHumidity() {
        return humidity;
    }

    public void setHumidity(float humidity) {
        this.humidity = humidity;
    }

    public String getLightState() {
        return lightState;
    }

    public void setLightState(String lightState) {
        this.lightState = lightState;
    }

    public List<Rule> getRules() {
        return rules;
    }

    public void setRules(List<Rule> rules) {
        this.rules = rules;
    }

    public List<Sensor> getSensors() {
        return sensors;
    }

    public void setSensors(List<Sensor> sensors) {
        this.sensors = sensors;
    }

    public List<Actuator> getActuators() {
        return actuators;
    }

    public void setActuators(List<Actuator> actuators) {
        this.actuators = actuators;
    }
}
