package cz.kiele.homeautomation.securitymodule.checker;

import cz.kiele.homeautomation.core.dao.DeviceDao;
import cz.kiele.homeautomation.core.enums.DeviceState;
import cz.kiele.homeautomation.core.model.Device;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
public class UserPresenceChecker {

    @Autowired
    DeviceDao deviceDao;

    public boolean isAnybodyHome(){
        List<Device> devices = deviceDao.findAll();
        for (Device dev : devices){
            if (dev.getState().equals(DeviceState.ONLINE)){
                return true;
            }
        }

        return false;
    }

}
