package cz.kiele.homeautomation.transcom.actuators.mappings;

import cz.kiele.homeautomation.core.model.Actuator;
import cz.kiele.homeautomation.core.model.ActuatorState;
import cz.kiele.homeautomation.transcom.actuators.lifx.model.Bulb;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

@Component
public class LifxBulbActuatorMapper extends AbstractActuatorMapper {

    Logger logger = LoggerFactory.getLogger(LifxBulbActuatorMapper.class);

    @Override
    public ActuatorState createActuatorState() {
        return null;
    }

    public Bulb createBulbFromActuator(Actuator actuator){
        Bulb bulb = new Bulb();
        bulb.setSelector(actuator.getId());
        return bulb;
    }
}
