package cz.kiele.homeautomation.webgui.enums;

public enum Unit {

    CELSIUS("Celsius", "C"),
    PERCENT("Percent", "%"),
    HUMIDITY("Humidity", "%"),
    MOVEMENT("Movement", ""),
    UKNOWN("Unknown", "");

    private final String unitName;
    private final String unitMark;


    Unit(String unitName, String unitMark){
        this.unitName = unitName;
        this.unitMark = unitName;
    }

    public String getUnitName() {
        return unitName;
    }

    public String getUnitMark() {
        return unitMark;
    }
}
