<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8"%>
<%@ include file="/WEB-INF/pages/parts/taglibs.jsp"%>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <%@ include file="/WEB-INF/pages/parts/styles.jsp"%>
    <spring:url value="/resources/styles/style.css" var="css_url" />

    <title>HomeAutomationWeb</title>
</head>
<body>
<div>
    <c:set var="contextPath" value="${pageContext.request.contextPath}"/>
    <%@ include file="/WEB-INF/pages/parts/header.jsp"%>
    <div class="container">
        <div class="row">
            <div id="main_content" class="col-md-12 col-centered">
                <div class="row text-center">
                    <h1>Nový uživatel</h1>

                    <form:form method="POST" modelAttribute="user" action="${contextPath}/addUser">
                        <table class="table table-striped">
                            <tr>
                                <td>Jméno:</td>
                                <td><form:input path="name" /></td>
                                <td><form:errors path="name" cssClass="error" /></td>
                            </tr>
                            <tr>
                                <td>Příjmení:</td>
                                <td><form:input path="surname" /></td>
                                <td><form:errors path="surname" cssClass="error" /></td>
                            </tr>
                            <tr>
                                <td>Přezdívka:</td>
                                <td><form:input path="nickname" /></td>
                                <td><form:errors path="nickname" cssClass="error" /></td>
                            </tr>
                            <tr>
                                <td>Email:</td>
                                <td><form:input path="email" /></td>
                                <td><form:errors path="email" cssClass="error" /></td>
                            </tr>
                            <tr>
                                <td>Heslo:</td>
                                <td><form:password path="password"  /></td>
                                <td><form:errors path="name" cssClass="error" /></td>
                            </tr>
                            <tr>
                                <td>Role:</td>
                                <td>
                                    <form:select path="role">
                                        <form:option value="" label="*** Select Option ***" />
                                        <form:options items="${roles}" />
                                    </form:select>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2"><input type="submit" class="btn btn-success"
                                                       value="Vytvoř" /></td>
                            </tr>
                        </table>

                    </form:form>
                </div>

            </div>
        </div>


    </div>
</div>
</body>
</html>
<body>

</body>
</html>
