<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8"%>
<%@ include file="/WEB-INF/pages/parts/taglibs.jsp"%>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <%@ include file="/WEB-INF/pages/parts/styles.jsp"%>
    <spring:url value="/resources/styles/style.css" var="css_url" />

    <title>HomeAutomationWeb</title>
</head>
<body>
<div>

    <%@ include file="/WEB-INF/pages/parts/header.jsp"%>
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-centered">
                <c:forEach items="${rooms}" var="roomDO">
                    <div id="room_conteiner" class="col-md-3 text-center">
                        <h3>${roomDO.room.name}</h3>
                        <hr />
                        <a href="${contextPath}/pages/room/${roomDO.room.id}">
                            <img src="<c:url value="/resources/images/${roomDO.room.type}.png"/>" />
                        </a>
                        <hr />
                        <div class="row ">
                            <div class="col-sm-6 text-left">
                                Teplota:
                            </div>
                            <div class="col-sm-6 text-right">
                                ${roomDO.temperature} °C
                            </div>
                        </div>
                        <div class="row ">
                            <div class="col-sm-6 text-left">
                                Vlhkost:
                            </div>
                            <div class="col-sm-6 text-right">
                                    ${roomDO.humidity} %
                            </div>
                        </div>
                        <div class="row ">
                            <div class="col-sm-6 text-left">
                                Světlo:
                            </div>
                            <div class="col-sm-6 text-right">
                                    ${roomDO.lightState}
                            </div>
                        </div>
                    </div>
                </c:forEach>
            </div>
        </div>


    </div>
</div>
</body>
</html>