<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8"%>
<%@ include file="/WEB-INF/pages/parts/taglibs.jsp"%>
<html>
<head>
    <title>Login Page</title>
    <%@ include file="/WEB-INF/pages/parts/styles.jsp"%>
</head>
<body onload='document.loginForm.username.focus();'>
<div class="container">
    <div class="row">
        <%--<div class="col-md-" />--%>
        <div id="login-box" class="col-md-1 col-centered" align="center">

            <img class="logo"
                 src="<c:url value="/resources/images/logo.png"/>" />

            <c:if test="${not empty error}">
                <div class="error">${error}</div>
            </c:if>
            <c:if test="${not empty msg}">
                <div class="msg">${msg}</div>
            </c:if>

            <form name='loginForm'
                  action="<c:url value='j_spring_security_check' />" method='POST'>

                <table>
                    <tr>
                        <td>Email:</td>
                        <td>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                                <input id="email"  type="text" class="form-control" name='username' value=''>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>Heslo:</td>
                        <td>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
                                <input id="password" type="password" class="form-control" name='password' />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan='2'><input class="btn btn-info white" name="submit" type="submit"
                                               value="Login" /></td>
                    </tr>
                </table>

                <%--<input type="hidden" name="${_csrf.parameterName}"--%>
                       <%--value="${_csrf.token}" />--%>

            </form>
        </div>
        <%--<div class="col-md-4" />--%>
    </div>
</div>
</body>
</html>
